@import url('normalize.css');
@import url('var.css');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,700&subset=cyrillic');
body{
  background-color: var(--ligth_grey);
  font-family: 'Roboto', sans-serif;
  color: var(--dark_grey);
}
a{
  text-decoration: none;
}
.text_center{
  text-align: center;
}
.right{
  text-align: right;
}
.upper{
  text-transform: uppercase;
}
.text_container{
  width: 65%;
  margin: 0 auto;
}
.container{
    width: 90%;
    margin: 0 auto;
}
.line{
  width: 80%;
  height: 1px;
  background-color: var(--grey);
  margin: 30px auto;
}

.top_donations{
    display: grid;
    position: fixed;
    top: 0;
    height: 4vw;
    width: 100%;
    background-color: var(--green);
    z-index: 999;
}
.top_donations .container, .section_top{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    justify-items: center;
    align-content: center;
}
.top_donations_description, .top_donations_statistic{
    color: rgba(255, 255, 255, 0.7)
}
.top_donations_link{
    display: grid;
    align-items: center;
}
.top_donations_link a{
    padding: 5px 25px;
    background-color: var(--orange);
    box-shadow: 2px 2px 2px var(--dark_grey);
    color: white;
    text-decoration: none;
}
.top_donations_link a:hover{
    color: red;
}
.top_donations_statistic{
    text-align: right;
}

nav{
    margin-top: 4vw;
    height: 30px;
    width: 100%;
    background-color: var(--grey);
    display: grid;
    align-items: center;
}
nav .container{
    height: inherit;
}
nav .nav_items{
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    /* justify-items: center; */
    /* justify-content: center; */
    text-align: center;
    height: inherit;
    align-items: center;
}

.nav_link{
    width: 100%;
    display: grid;
    height: 100%;
    align-items: center;
    text-decoration: none;
    color: var(--dark_grey);
    text-transform: uppercase;
}
.nav_link:hover{
    background-color: var(--orange);
    color: white;
}

.wrapper{
    background-color: #fff;
    width: 1200px;
    margin: 0 auto;
}
.wrapper h2{
padding-top: 50px;
}

.section_top{
    height:150px;
    display:grid;
    align-items:center;
}

.title h1{
    text-align: center;
    font-size: 3vw;
    text-transform: uppercase;
    line-height: 0.7;
}
.title h1 span{
    font-size: 1vw;
}
.socset img{
    width: 30px;
}

.img_cont{
  width: 100%;
  height: 400px;
  margin: 0 auto;
  background-image: url(../img/shelter.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.work_time{
  height: 140px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  justify-content: center;
  align-content: center;
  border: 4px solid var(--orange);
  margin: 30px auto;
}

.work_time_right{
  display: grid;
  grid-template-columns: 30% 70%;
}
.work_time_right_photo{
  margin: 7px;
  /* padding: 7px; */
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background-image: url(../img/Oksana.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}
.work_time_right_description{
  display: grid;
  align-items: center;
}


.work_description{
  
  display: grid;
  grid-template-columns: 65% 35%;
  grid-column-gap: 20px;
}
.description_left{
  padding: 20px;
  background-color: var(--ligth_grey);

}
.description_right{
  padding: 20px;
  background-color: var(--ligth_grey);
}
.description_right p{
  line-height: 2rem;
  border-bottom: 1px solid #000;
}
.description_right p span .description_left{
  text-align: left;
}
.description_right p span .right{
  text-align: right;
}

/* SECTION HISTORY===================== */
.his{
  margin-bottom: 50px;
}
.history{
  margin: 50px auto;
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-gap: 20px;
}
.history_item{
  display: grid;
  grid-template-rows: 2fr 1fr;
  justify-content: center;
  color: var(--orange);
  background-color: var(--ligth_grey);
  padding: 10px;
}
.historu_item_img{
  background-position: center;
  background-size: cover;
  height: 150px;
  width: 150px;
  border-radius: 50%;
}

/* SECTION HOW TO HELP================= */
.help_item{
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 20px;
}
.help_left{
  padding: 20px;
  background-color: white;
  border: 4px solid var(--orange)
}




/* СЛАЙДЕР============================= */

.slider {
    position: relative;
    width: 680px;
    margin: 0 auto 70px;
    box-shadow: 0 10px 6px -6px rgba(0, 0, 0, 0.75);
  }
  
  .slider input[name="switch"] {
    display: none;
  }
  
  .switch {
    position: absolute;
    left: 0;
    bottom: -40px;
    text-align: center;
    width: 100%;
  }
  
  .switch label {
    display: inline-block;
    width: 8px;
    height: 8px;
    cursor: pointer;
    margin: 0 3px;
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, .8);
    border-radius: 50%;
    border: 5px solid #2f363c;
    background-color: #738290;
  }
  
  #btn1:checked~.switch label[for="btn1"] {
    background-color: white;
  }
  
  #btn2:checked~.switch label[for="btn2"] {
    background-color: white;
  }
  
  #btn3:checked~.switch label[for="btn3"] {
    background-color: white;
  }
  
  .slider-inner {
    overflow: hidden;
  }
  
  .slides {
    width: 300%;
    transition: all 0.5s;
  }
  
  .slides img {
    max-width: 100%;
    height: auto;
    float: left;
  }
  
  #btn1:checked~slider-inner slides {
    transform: translate(0);
  }
  
  #btn2:checked~.slider-inner .slides {
    transform: translate(-680px);
  }
  
  #btn3:checked~.slider-inner .slides {
    transform: translate(-1360px);
  }


.box_items{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 20px;
  padding: 30px;
}
.box_items a{
  color: var(--dark_grey);
}
.box_items .item, .box_address{
  padding: 20px;
  border: 4px solid var(--orange);
}
.box_items .item h2{
  text-transform: uppercase;
}
.box_items .item:hover{
  border: 4px solid var(--green);
  background-color: var(--grey);
  box-shadow: 2px 2px 7px var(--dark_grey);
  color: black;
}




.box_news{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  column-gap: 20px;
  padding: 30px;
}
.box_news a{
  color: var(--dark_grey);
}
.box_news .item{
  /* padding: 20px; */
  border: 4px solid var(--orange);
}
.news_img{
  height: 200px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.box_news .item h2{
  text-transform: uppercase;
}
.box_news .item:hover{
  border: 4px solid var(--green);
  background-color: var(--grey);
  box-shadow: 2px 2px 7px var(--dark_grey);
  color: black;
}